<?php

class m140401_093122_qatar_layout extends MyDbMigration
{
	public function up()
	{
		return;
		
		$rows = array();
		$rows[0]['label'] = 'QAT';
		$rows[0]['iso_code'] = strtoupper('qa');
		$rows[0]['format'] = '6';
		$rows[0]['rows'] = '1';
		$rows[0]['comment'] = 'Targa Qatar';
		
		foreach($rows as $row)
			$this->insert('plate_country', $row);
	}

	public function down()
	{
		echo "m140401_093122_qatar_layout does not support migration down.\n";
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}